wgalician-minimos_0.5-40_all.deb


Advertisement

Description

wgalician-minimos - Wordlist for Galician (minimos)

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: wgalician-minimos
Package version: 0.5
Package release: 40
Package architecture: all
Package type: deb
Installed size: 5.89 KB
Download size: 848.13 KB
Official Mirror: ftp.br.debian.org
This is a list of words for Galician, using the "minimos" standard, as put together by Andre Ventas and Ramon Flores. There are at least three orthographic conventions for Galician: ILG (official), reintegrationist and minimos. ILG uses orthographic conventions more similar to Spanish; reintegrationists are weighed towards Portuguese. Minimos tries to reach a middle consensus point.

Alternatives

Provides

  • wordlist

    Download

    Source package: ispell-gl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install wgalician-minimos deb package:
      # sudo apt-get install wgalician-minimos

    Files

    • /usr/share/dict/galician
    • /usr/share/dict/galician-minimos
    • /usr/share/doc/wgalician-minimos/LICENZA.txt.gz
    • /usr/share/doc/wgalician-minimos/README.Debian
    • /usr/share/doc/wgalician-minimos/changelog.Debian.gz
    • /usr/share/doc/wgalician-minimos/copyright
    • /usr/share/doc/wgalician-minimos/leme.txt.gz
    • /usr/share/doc/wgalician-minimos/normas.txt.gz
    • /usr/share/doc/wgalician-minimos/readme.txt
    • /usr/share/man/man5/galician-minimos.5.gz
    • /var/lib/dictionaries-common/wordlist/wgalician-minimos

    Changelog

    2014-10-06 - Agustin Martin Domingo <agmartin@debian.org> ispell-gl (0.5-40) unstable; urgency=low * debian/control: - Make aspell-gl-minimos "Multi-Arch: foreign" (See aspell-en #763892). - Update Vcs-Browser to cgit address. - Bump Standards-Version. No changes required. - Cosmetic changes.

    2014-04-22 - Agustin Martin Domingo <agmartin@debian.org> ispell-gl (0.5-39) unstable; urgency=low * debian/control: Fix some minor typos. Thanks Pascal De Vuyst (Closes: #745287,745288). * No longer ship /var/lib/{a,i}spell directories. Change Build-Deps accordingly.

    2014-04-09 - Agustin Martin Domingo <agmartin@debian.org> ispell-gl (0.5-38) unstable; urgency=low * Rebuild against sid dictionaries-common-dev 1.23.0. * debian/rules: Compact cwl creation to an one-liner (LP: #73308).

    2014-03-06 - Agustin Martin Domingo <agmartin@debian.org> ispell-gl (0.5-37~exp1) experimental; urgency=low * Rebuild against experimental dictionaries-common-dev

    2014-03-04 - Agustin Martin Domingo <agmartin@debian.org> ispell-gl (0.5-36) unstable; urgency=low * Modify to use dictionaries-common-dev (>= 1.22.0) features: - ${ispell:Depends}, ${aspell:Depends}, ${wordlist:Depends} - Deal with remove files in debhelper snippet. * debian/control: - Bump Standards Version. No changes required. - Canonicalize VCS-* headers. * debian/watch: Remove ancient dh_make header. * Update debian/copyright. * Add debian/source/format for 3.0 (quilt).

    2011-09-14 - Agustin Martin Domingo <agmartin@debian.org> ispell-gl (0.5-35) unstable; urgency=low * debian/rules: - Fix lintian debian-rules-missing-recommended-target build-{arch,indep}. - Make sure wordlist is sorted and repeated words skipped. - Make sure wordlist is UTF-8 encoded. * Use auto-compat feature to avoid modification of placeholders shipped under /var by ispell and aspell maintainer scripts. Needs dictionaries-common-dev (>=1.11.2) * debian/control: Bump Standards-Version. No changes required.

    2010-01-18 - Agustin Martin Domingo <agmartin@debian.org> ispell-gl (0.5-34) unstable; urgency=low * debian/README.Debian: Fix spelling error (This packages->these packages) * Raise Standards-Version to 3.8.3. No changes required.

    2009-03-16 - Agustin Martin Domingo <agmartin@debian.org> ispell-gl (0.5-33) unstable; urgency=low * debian/*.info-*spell: - Do not explicitly add '-d <hash>' to ispell-args. New dictionaries-common will take care of that. * debian/control: - Build Dep on at least dictionaries-common-dev 1.2 to use new debhelper snippets. * Raise debhelper compat level to 7. Use dh_prep. * Raise Standards-Version to 3.8.1. No changes required.

    2009-02-16 - Agustin Martin Domingo <agmartin@debian.org> ispell-gl (0.5-32) unstable; urgency=low * Drop myspell-gl-es, superceded by hunspell-gl-es. * debian/control: Add ${misc:Depends} where needed.

    2008-10-01 - Agustin Martin Domingo <agmartin@debian.org> ispell-gl (0.5-31) unstable; urgency=low * debian/control: - Bumped Standards-Version to 3.8.0. No changes required - Reorganize Build-Depends-Indep for better readability. * debian/rules: - Use 'prezip -s' for aspell dict. - Use best gzip compression.

    Advertisement
    Advertisement